GH-ISSUE-VIEW(1)

NAME

gh-issue-view - View an issue

SYNOPSIS

gh issue view {<number> | <url>} [flags]

DESCRIPTION

Display the title, body, and other information about an issue.

With --web flag, open the issue in a web browser instead.

OPTIONS

-c, --comments
    View issue comments

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

-w, --web
    Open an issue in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)